## QmiClientPbm

QmiClientPbm — QmiClient for the PBM service.

## Types and Values

struct | QmiClientPbm

## Object Hierarchy

        GObject
        ╰── QmiClient
            ╰── QmiClientPbm

## Description

QmiClient which handles operations in the PBM service.

## Functions

## Types and Values

### struct QmiClientPbm

    struct QmiClientPbm;

The QmiClientPbm structure contains private data and should only be accessed using the provided API.

Since: 1.6